<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "cancelBubble";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-a-n-c-e-l-B-u-b-b-l-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>